Public Class Form1

    Private Sub Label1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label1.Click
        If (Label1.Text = "Disable") Then
            Label1.Text = "Enable"
            TextBox1.Enabled = False
        Else

            If (Label1.Text = "Enable") Then
                Label1.Text = "Disable"
                TextBox1.Enabled = True
            End If
        End If
    End Sub

    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
